/* CSS Document */
body{background:#241d17 url(../images/bg.jpg) repeat; font-family:"Microsoft YaHei",Tahoma,Arial,"宋体",sans-serif;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
a{color:#826322;}
a:hover,a:active{color:#d11800;}
.cMain,a.cMain,.cMain a,.cMain a:active{color:#ff0;}
.layout1000,.layout{width:1000px; margin:0 auto;}
.layout1020{width:1020px; margin:0 auto;}
.layout1054{width:1054px; margin:0 auto; background:#fff;}
*{box-sizing:border-box;}


.lang-en{display:none !important;}
.lang-cn{display:block !important;}

/* spirits 图片 */
.top-notice em,.mod-reg .reg-sub a,.mod-forget-passwd .ways a,.slide-wrap .slide-arrow em{background:url(../images/common_spirits.png) no-repeat;}

/*系统公告*/
.top-notice{background:#fff4d1; color:#777; height:30px; line-height:30px; position:relative; z-index:100; overflow:hidden;}
.top-notice .layout{position:relative;}
.top-notice em{background-position:-179px -120px; height:18px; width:18px; display:block; position:absolute; top:6px; left:0;}
.top-notice .top-marquee{width:960px; margin-left:30px; overflow:hidden; height:100%; color:#4d3308;}

/* header */
.header{position:relative; z-index:5;}
.header > .layout{background:#242001;}

.header-top{line-height:25px; color:#bcb47c; font-size:12px; padding:6px 6px 0;}
.header-top .web-nav{margin-top:3px; margin-left:5px; padding-right:6px; height:25px; line-height:25px; vertical-align:middle; color:#E3A157; border:1px solid #ff0; box-sizing:content-box;}
.header-top .web-nav a{color:#E3A157;}
.header-top .web-nav a.license{position:relative; color:#f00; padding-left:17px; background:url(../images/header/icon_lc.png) no-repeat;}
.header-top .web-nav .license:hover{color:#f00;}
.header-top .web-nav a:hover{color:#ff0;}
.header-top .web-nav .img-lang{width:78px; height:16px; margin-left:5px; display:inline-block; vertical-align:middle;}
.header-top .web-nav .img-lang a{background:url(../images/header/img_lang_rect.png) no-repeat; width:21px; height:16px; margin:0 2px; float:left; display:inline;}
.header-top .web-nav .img-lang a.en{background-position:-56px 0;}
.header-top .web-nav .img-lang a.cn-zh{background-position:-28px 0;}
.header-top .web-nav .img-lang a.ch-hk{background-position:0 0;}
.header-show-time{padding-right:40px;}
.hd-license{display:none; position:absolute; width:520px; height:219px; background:rgba(0,0,0,0.8) url(../images/header/lc.png) no-repeat center center; z-index:999; padding:20px; box-sizing:content-box;}

.header .logo{cursor:pointer; width:978px; height:126px; margin:0 auto;}
.header .logo a{cursor:pointer; display:block; width:100%; height:100%;}
.header .img-word{background:url(../images/header/img_word.png) no-repeat; width:139px; height:113px; display:block; position:absolute; left:270px; top:-1px;}

.login-menu{float:right; padding-left:15px; width:495px; height:100%; margin-top:3px; position:relative;}
.login-menu > div{float:left;}
.login-menu input{float:left; height:27px; line-height:27px; width:105px; background:#1e231e; border:1px solid #ff0; margin-right:10px; padding:0 0 0 5px; color:#b57746; outline:none; border-radius:0;}
.login-menu input::-webkit-input-placeholder{font-size:12px; color:#b57746;}
.login-menu input::-moz-placeholder{font-size:12px; color:#b57746;}
.login-menu input:focus{border:1px solid #fff; border-radius:3px;}
.login-menu a{line-height:30px;}
.login-menu .password-btn{width:112px;}
.login-menu .log-btn,.login-menu .log-btn-disabled,.login-menu .reg-btn{width:108px; height:28px; line-height:28px; margin-right:10px; float:left; display:inline; font-size:0;}
.login-menu .log-btn,.login-menu .log-btn-disabled{background:url(../images/header/btn_login.png) no-repeat center top;}
.login-menu .log-btn:hover{color:#fff;}
.login-menu .reg-btn{background:url(../images/header/btn_reg.gif) no-repeat center top; width:110px;}
.login-menu .forgot-password{color:#fff; margin-left:10px;}
.login-menu .log-btn-disabled{cursor:default;}
.login-menu span{display:block;}
.login-menu a:hover{color:#ff0;}
.login-menu .fa-eye, .login-menu .fa-eye-slash{position:absolute; right:15px; color:#b57746; line-height:27px; cursor:pointer;}

.login-menu .log-btn:hover,.login-menu .forgot-password:hover{filter:alpha(opacity = 90); -moz-opacity:0.9; -khtml-opacity:0.9; opacity:0.9;}

.logined-nav{color:#e3a157; height:27px; line-height:15px; float:right; margin-left:10px;}
.logined-nav .username{padding-left:5px;}
.logined-nav a{color:#e3a157; padding:0 2px;}
.logined-nav a.message{padding-right:0;}
.logined-nav a:hover{color:#ff0;}
.logined-nav .money-operate{display:block;}

.nav-wrap{border-right:1px solid #554c11; border-bottom:1px solid #554c11; width:978px; height:31px; margin:0 auto; background:#242307;}
.nav > li{float:left; display:inline; width:62px; height:31px; line-height:31px; border-left:1px solid #554c11;}
.nav li > a{height:100%; width:100%; font-size:12px; text-align:center; color:#fff; overflow:hidden; display:block;}
.nav li.cur > a,.nav .hover > a,.nav li > a:hover{color:#fff;}
.nav li .hd-time{color:#d2b028; font-size:11px;}
.nav > li i{display:block; position:absolute; right:0; top:-8px; width:20px; height:14px; background-image:url(../images/header/hot_new.gif);}
.nav > li:first-child{width:100px;}
.nav > li.cur,.nav > li.hover{background:#121203;}
.nav > li:hover > a{color:#fff;}

/*nav toggle color*/
.nav li > a.ss1{color:red;}

.nav-drop{display:none; position:relative; left:-230px; width:1000px; height:80px;}
.nav-drop a{background:url(../images/header/nav_spirits.webp?4) no-repeat; float:left; display:inline; width:75px; height:80px; line-height:110px; text-align:center;font-size:9px;}
.nav-drop a.ag{background-position:0 0;}
.nav-drop a.bb{background-position:-157px 0;}
.nav-drop a.im-sports{background-position:-237px 0;}
.nav-drop a.saba{background-position:-79px 0;}
.nav-drop a.hg{background-position:-316px 0;}
.nav-drop a.cmd{background-position:-394px 0;}
.nav-drop a.bti{background-position:-473px 0;}
.nav-drop a.sexy-sports{background-position:-793px 0;}
.nav-drop a.ug{background-position:-552px 0;}
.nav-drop a.cr{background-position:-552px 0;}
.nav-drop a.bepro{background-position:-713px 0;}
.nav-drop a.ob-sports{background-position:-876px 0px;}
.nav-drop a.xj-sports{background-position:-959px 0;}
.nav-drop a.\39 8play-sports{background-position:-1285px 0;}
.nav-drop a.ag-live{background-position:0 -185px;}
.nav-drop a.bb-live{background-position:-79px -185px;}
.nav-drop a.dg-live{background-position:-396px -552px;}
.nav-drop a.\39 8play-live{background-position:-1285px 0;}
.nav-drop a.we{background-position:-725px -185px;}
.nav-drop a.sa{background-position:-237px -185px;}
.nav-drop a.ab{background-position:-316px -185px;}
.nav-drop a.bg{background-position:-394px -185px;}
.nav-drop a.ibo{background-position:-473px -185px;}
.nav-drop a.hj{background-position:-561px -185px;}
.nav-drop a.sexy{background-position:-640px -185px;}
.nav-drop a.ob-live{background-position:-895px -276px;}
.nav-drop a.ezugi{background-position:-895px -185px;}
.nav-drop a.pp{background-position:-811px -185px;}
.nav-drop a.bb-lotto{background-position:0 -368px;}
.nav-drop a.kg{background-position:-79px -368px;}
.nav-drop a.ig{background-position:-157px -368px;}
.nav-drop a.vr{background-position:-237px -368px;}
.nav-drop a.im-lotto{background-position:-316px -368px;}
.nav-drop a.gpi-lotto{background-position:-394px -368px;}
.nav-drop a.inum-lotto{background-position:-473px -368px;}
.nav-drop a.ob-lotto{background-position: -895px -275px;}
.nav-drop a.\39 8play-lotto{background-position:-1285px 0;}
.nav-drop a.ky{background-position:0 -276px;}
.nav-drop a.vg{background-position:-79px -276px;}
.nav-drop a.aeg{background-position:-157px -276px;}
.nav-drop a.mt{background-position:-237px -276px;}
.nav-drop a.im-chess{background-position:-316px -276px;}
.nav-drop a.xy{background-position:-394px -276px;}
.nav-drop a.hl{background-position:-473px -276px;}
.nav-drop a.gpi-chess{background-position:-561px -276px;}
.nav-drop a.chess-365{background-position:-644px -276px;}
.nav-drop a.ob-chess{background-position:-895px -276px;}
.nav-drop a.kgame{background-position:-808px -276px;}
.nav-drop a.ameba{background-position:0 -460px;}
.nav-drop a.bb-game{background-position:-79px -460px;}
.nav-drop a.im-game{background-position:-157px -460px;}
.nav-drop a.cqg{background-position:-237px -460px;}
.nav-drop a.jdb{background-position:-316px -460px;}
.nav-drop a.pgs{background-position:-394px -460px;}
.nav-drop a.spg{background-position:-473px -460px;}
.nav-drop a.mg{background-position:-957px -460px;}
.nav-drop a.dt{background-position:-640px -460px;}
.nav-drop a.sw{background-position:-718px -460px;}
.nav-drop a.pt-game{background-position:-797px -460px;}
.nav-drop a.gpi-game{background-position:-876px -460px;}
.nav-drop a.icg-game{background-position:-1036px -460px;}
.nav-drop a.ob-game{background-position:-895px -276px;}
.nav-drop a.odin-game {background-position:-317px -552px;}
.nav-drop a.wazdan-game {background-position:-446px -510px; background-size:2000%;}
.nav-drop a.ns-game {background-position:-529px -510px; background-size:2000%;}
.nav-drop a.im-esports{background-position:0 -92px;}
.nav-drop a.avia{background-position:-79px -92px;}
.nav-drop a.ia{background-position:-159px -92px;}
.nav-drop a.ob-esports{background-position:-895px -276px;}
.nav-drop a.og-live{background-position:-1065px -185px;}
.nav-drop a.og-game{background-position:-1065px -185px;}
.nav-drop a.mw-game{background-position:-1352px -460px;line-height: 122px;}
.nav-drop a:hover{color:#826322;}

.esports-drop{left:-33px;}
.l-c-drop{left:-306px;}
.games-drop{left:-540px;}
.lottery-drop{left:-190px;}
.chess-drop{left:-260px;}

/* 公告栏 */
.notice{height:26px; line-height:26px; color:#fff;}
.notice .layout{background:#242001;}
.notice-wrap{display:inline; width:50%; line-height:36px; position:relative;}
.notice .marquee{width:910px; height:26px; line-height:26px; margin-left:35px; color:#fff; cursor:pointer; overflow:hidden;}
.notice i{color:#fff; font-style:normal; width:70px; float:left; padding-left:10px;}

/* 焦点图 */
.mod-banner{width:1000px; height:208px; margin:0 auto; overflow:hidden;}
.slide-wrap{position:relative; text-align:center; width:100%; height:100%; overflow:hidden;}

.slide-wrap .num{position:absolute; bottom:10px; right:0; z-index:10;}
.slide-wrap .num span{width:20px; height:20px; display:block; float:left; margin-right:5px; line-height:20px; color:#fff; background:#000; border-radius:100%; opacity:.7; cursor:pointer;}
.slide-wrap .num span.current{background:#007aff; opacity:1;}
.slide-wrap ul li{position:absolute; left:50%; top:0; display:none;}
.slide-wrap ul li a{display:block;}
.slide-wrap ul li img{position:relative; left:-50%;}

    

/* 表单 */
.mod-forms label,.mod-forget-passwd li label{line-height:30px;}
.withdraw-psw-tip p a{color:#e04220;}
.withdraw-psw-tip p a:hover{color:#f99d1c;}

/* 注册 */
.mod-reg .layout,.mod-forget-passwd .layout,.mod-error .layout{overflow:hidden; background:#fff;}
.mod-reg .hd,.mod-forget-passwd .hd{padding:20px 30px;}
.mod-reg .hd h3,.mod-forget-passwd .hd h3{font:22px/1.5 "Microsoft YaHei"; color:#222;}
.mod-reg .hd p{padding-top:10px; color:#666;}
.mod-reg .hd p span{font-size:14px;}
.mod-reg fieldset,.mod-forget-passwd fieldset{border-width:1px 0 0; border-style:solid; border-color:#ccc; margin:15px 30px; padding:10px 10px 10px 0;}
.mod-reg fieldset legend{font:22px/2.5 "Microsoft YaHei"; color:#88662c;}

.mod-reg .agreement{margin:0 160px;}
.mod-reg .agreement a{color:#88662c; text-decoration:underline;}
.mod-reg .reg-sub a,.mod-forget-passwd .ways a{width:160px; margin:30px 160px; height:38px; display:block; text-align:center; color:#000; font:14px/38px "Microsoft YaHei"; background-position:0 -647px;}
.mod-reg .reg-sub a:hover,.mod-forget-passwd .ways a:hover{background-position:0 -685px;}

.mod-reg .mod-forms label, .mod-forget-passwd li label{color:#333;}

/* 忘记密码 */
.mod-forget-passwd fieldset legend{font:16px/2.5 "Microsoft YaHei"; color:#88662c;}
.mod-forget-passwd .ways span{color:#666;}

/* error 403 */
.mod-error .layout{padding:80px 0;}
.mod-error .error-wrap h3{color:#333;}
.mod-error .error-wrap p{color:#999;}
.mod-error .error-wrap p a{color:#88662c;}
.mod-error .error-wrap p a:hover{color:#88662c;}
.mod-error .error-wrap .refresh-btn{background:#88662c; height:30px; display:block; text-align:center; color:#fff; font:14px/30px "Microsoft YaHei"; border-radius:5px;}
.mod-error .error-wrap .refresh-btn:hover{background:#88662c;}

/* 用户中心 */
.user-ctr .layout,.ag-ctr .layout{background:#f1f1f1; overflow:hidden;}
#memberIndex .mod-forms-list li[style="order:6"],#memberIndex .mod-forms-list li[style="order:8"]{display:none;}

/* 用户中心-导航 */
.user-ctr .items-tab a:hover,.user-ctr .items-tab a.current,.user-ctr .items-tab a.current:hover,.item h3.title,.item .item-tab a:hover,.recycle-btn:hover{color:#88662c;}
.item .item-tab a.current{background:#88662c;}

/* 用户中心-我的优惠 *//* 翻页 */
.page .current,.mod-pt .pt-info li a{color:#88662c;}/* 不建议用浅色 */
.mod-pt .pt-wrap .unfold:hover,.mod-pt .pt-wrap .fold:hover,.page a:hover{border-color:#88662c; color:#88662c;}/* 不建议用浅色 */

/* footer */
.footer{height:175px; overflow:hidden; padding-bottom:10px;}
.footer .layout{background:#242001; height:151px;}
.footer-icon{background:url(../images/footer/footer_img.webp?2) no-repeat; height:182px; padding:30px 0;}

.footer-menu{text-align:center; margin-top:-110px; color:#fff;}
.footer-menu a{margin:0 5px; color:#fff;}
.footer-menu a:hover{color:#fff;}
.footer-menu span{color:#ccc;}
.footer-menu a.red{color:red; font-weight:bold;}

.footer-text{text-align:center; margin-top:20px; color:#999041;}


